/*The UnorderedList.css file is used to style the Unordered List flyout menu*/
/*Classes are applied to the menu automatically*/
/*This file is linked from the DefaultDesignTemplate.htm*/
/*This file can be edited*/
/*This file can be moved, renamed, replaced or deleted*/
/*Please see the design documentation for more information*/


#boxNav ul {padding:0;margin:0 0 0 5px;list-style:none;list-style-image:none;line-height:1; font-size: 14px;}
#boxNav ul li {float: left;list-style:none;list-style-image:none;margin:0}
#boxNav ul li a{text-decoration:none;display:block}
#boxNav ul li div a{display:block; height:30px; line-height:30px; margin: 0 3px; padding: 0 15px; background: rgba(35,37,34,.8); text-align: center; color: #f8941e; }
#boxNav ul li div a:hover {background: rgba(91,204,246,.8); color: #fff;}
#boxNav ul li div a:hover, #boxNav ul li.ipf-active1 a{}
/* Level 2 */
#boxNav ul li ul{margin:0 0 0 3px;position: absolute;background: rgba(15,19,14,.8);width: 185px;left: -999em;}
#boxNav ul li ul li a{color:#fff;border-bottom:1px solid #828281;width:165px;padding:6px 10px;text-indent:0;}
#boxNav ul li ul li a:hover{color: #72cfed;}
/* Level 3 */
#boxNav ul li ul li ul {margin: -25px 0 0 155px;border-top:1px solid #828281;}
#boxNav ul li ul li ul li a{background:none !important;}
#boxNav ul li ul li ul li a:hover{color: #72cfed;}
#boxNav li:hover ul ul, #boxNav li:hover ul ul ul, #boxNav li.sfhover ul ul, #boxNav li.sfhover ul ul ul {left: -999em;}
#boxNav li:hover ul, #boxNav li li:hover ul, #boxNav li li li:hover ul, #boxNav li.sfhover ul, #boxNav li li.sfhover ul, #boxNav li li li.sfhover ul {left: auto;}
#boxNav li:hover, #boxNav li.hover {position: static;}



#pageid12323 {display: none;}